@charset "utf-8";
.slides-1 {
	background-image: url('../../images/design/fun-jumper-angle-cover.jpg');
	}
.slides-2 {
	background-image: url('../../images/design/24923473092-339b8c9066-o.jpg');
	}
.slides-4 {
	background-image: url('../../images/design/aff-cover-1.jpg');
	}
.slides-6 {
	background-image: url('../../images/design/sasdpppromo2-homepage-ad-homepage-ad1.jpg');
	}
.slides-8 {
	background-image: url('../../images/design/artwork-website-ad.jpg');
	}
.slides-9 {
	background-image: url('../../images/design/beach-website-adss.jpg');
	}
@media screen and (max-width: 1250px) {
	.slides-1 {
		background-image: url('../../images/design/fun-jumper-angle-cover-imagemedium.jpg');
		}
	.slides-2 {
		background-image: url('../../images/design/24923473092-339b8c9066-o-imagemedium.jpg');
		}
	.slides-4 {
		background-image: url('../../images/design/aff-cover-1-imagemedium.jpg');
		}
	.slides-6 {
		background-image: url('../../images/design/sasdpppromo2-homepage-ad-homepage-ad1-imagemedium.jpg');
		}
	.slides-8 {
		background-image: url('../../images/design/artwork-website-ad-imagemedium.jpg');
		}
	.slides-9 {
		background-image: url('../../images/design/beach-website-adss-imagemedium.jpg');
		}
}
@media screen and (max-width: 750px) {
	.slides-1 {
		background-image: url('../../images/design/fun-jumper-angle-cover-imagesmall.jpg');
		}
	.slides-2 {
		background-image: url('../../images/design/24923473092-339b8c9066-o-imagesmall.jpg');
		}
	.slides-4 {
		background-image: url('../../images/design/aff-cover-1-imagesmall.jpg');
		}
	.slides-6 {
		background-image: url('../../images/design/sasdpppromo2-homepage-ad-homepage-ad1-imagesmall.jpg');
		}
	.slides-8 {
		background-image: url('../../images/design/artwork-website-ad-imagesmall.jpg');
		}
	.slides-9 {
		background-image: url('../../images/design/beach-website-adss-imagesmall.jpg');
		}
}